Loading...
Searching...
No Matches
Idiot.hpp File Reference
`#include "ClpSimplex.hpp"`
Include dependency graph for Idiot.hpp:

Go to the source code of this file.

## Classes

struct | IdiotResult
| for use internally More...
class | Idiot
| This class implements a very silly algorithm. More...

## Macros

#define | OsiSolverInterface ClpSimplex

## Macro Definition Documentation

## OsiSolverInterface

#define OsiSolverInterface ClpSimplex

Definition at line 14 of file Idiot.hpp.